* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	
}

body {
	background-color: skyblue;
}

section {
	text-align: center;
}

/* top selection */
nav a {
margin-left: 1rem;
margin-right: 1rem;
color: white;
}

.nav-link-your-site {
	font-size: 1.2rem;
	text-transform: uppercase;
}

#nav-top {
background-color: #002540;
padding-top: 0.5rem;
padding-bottom: 0.5rem;

}



div{
	display: inline-block;
	float: right;
}



#intro p {
	color: white;
}


#intro h1 {
	text-align: center;
	border: 2px solid white;
	border-radius: 5px;
	display: inline-block;
	margin-top: 10rem;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2%;
	padding-bottom: 2%;
	color: white;
	text-transform: uppercase;
	font-size: 3rem;

}

#intro p {
	padding-top: 2%;
	text-transform: uppercase;
	padding-bottom: 2%;
}


/* button  */
#intro button {

	background-color: white;
	border-radius: 10px;
	font-size: 1rem;
	padding: 0.5rem;
	color: skyblue;
	border-color: white;
	text-transform: uppercase;
	}



